{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_jar_sweet_berry_juice_full_x_sweet_berries"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "G",
      "J"
    ],
    "key": {
      "G": {
        "item": "minecraft:sweet_berries"
      },
      "J": {
        "item": "nicothekid:jar_sweet_berry_juice_half"
      }
    },
    "result": {
      "item": "nicothekid:jar_sweet_berry_juice_full",
      "count": 1
    }
  }
}
